Subject: Metabolism booster??

From: [email-masked] (Robert George Audet)
Date: Sat, 27 Jan 1996 23:32:49 -0500

Hello, I have a friend who has recently gained a significant amount
of weight (50 lbs) in a few months. It appears that her metabolism has
basically shut down to a very low level. She's frequently cold and any
amount of food she eats seems to stay with her or result in weight gain.
She has been taking a natural thyroid mediaction called Thymuril and would
like to know if any of you know of any herbs and homeopathics that act to
stimulate metabolism.
     Please post replies here or reply to my email address. We sincerely
appreciate any information you may have to offer.

Thank you.

Robert